logo/tausta.pcx     logo/tausta.spl   200  loop    zero  50  1
#creds/hyp01.pcx    creds/emacs.spl   10  noloop     add  5 1
#@creds/silma.lst   creds/piggy2.spl  200  loop    mix  20  1000
#@creds/hypno.lst   creds/hypno01.spl   200  loop    add  20 1000
